<!-- Google Tag Manager -->
<script async>
  (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-NJXWQL');
</script>
<noscript>
  <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NJXWQL" height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>

<!-- Marketo -->
<script async>
  (function() {
  var didInit = false;
  function initMunchkin() {
    if(didInit === false) {
      didInit = true;
      Munchkin.init('194-VVC-221', {"useBeaconAPI": true});
    }
  }
  var s = document.createElement('script');
  s.type = 'text/javascript';
  s.async = true;
  s.src = 'https://munchkin.marketo.net/munchkin.js';
  s.onreadystatechange = function() {
    if (this.readyState == 'complete' || this.readyState == 'loaded') {
      initMunchkin();
    }
  };
  s.onload = initMunchkin;
  document.getElementsByTagName('head')[0].appendChild(s);
})();
</script>

<!-- Bizible -->
<script async src="https://cdn.bizible.com/scripts/bizible.js"></script>

<!-- LinkedIn -->
<script async>
  _linkedin_partner_id = "30694";
window._linkedin_data_partner_ids = window._linkedin_data_partner_ids || [];
window._linkedin_data_partner_ids.push(_linkedin_partner_id);
  (function(){var s = document.getElementsByTagName("script")[0];
    var b = document.createElement("script");
    b.type = "text/javascript";b.async = true;
    b.src = "https://snap.licdn.com/li.lms-analytics/insight.min.js";
    s.parentNode.insertBefore(b, s);})();
</script>
<noscript>
  <img height="1" width="1" style="display:none;" alt="" src="https://dc.ads.linkedin.com/collect/?pid=30694&fmt=gif" />
</noscript>

<!-- GitLab product analytics -->
<script src="https://cdn.jsdelivr.net/npm/@gitlab/application-sdk-browser@0.2.8/dist/gl-sdk.min.js"></script>
<script>
  const GL_PRODUCT_ANALYTICS_JSON = {
    appId: '{{ getenv "GITLAB_ANALYTICS_ID" }}',
    host: '{{ getenv "GITLAB_ANALYTICS_HOST" }}',
    hasCookieConsent: !0
  }
  // Initialize the SDK if all config is present.
  if (!Object.values(GL_PRODUCT_ANALYTICS_JSON).includes('')) {
    window.glClient = window.glSDK.glClientSDK();
    window.glClient?.page();
  }
</script>
